LibreOffice LibreOffice 7.2 SDK API Reference

Modules | Variables
TextConversionType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::i18n
| Interface for internationalization.

## Constant Groups
constants | com::sun::star::i18n::TextConversionType
| These constants specify the conversion type to be used with XTextConversion.

## Variables
const short | TO_HANGUL = 1
| Conversion from Hanja to Hangul. More...
const short | TO_HANJA = 2
| Conversion from Hangul to Hanja. More...
const short | TO_SCHINESE = 3
| Conversion from Traditional to Simplified Chinese. More...
const short | TO_TCHINESE = 4
| Conversion from Simplified to Traditional Chinese. More...